<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9dde8095b6d2daa890a4bcc6538adfc0">
  <dict>
    <!--2022-05-24 10:54:52.000-->
    <bool key="carrier_support_cft_bool">true</bool>
    <!--2022-05-24 10:54:52.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2023-05-30 11:08:48.000-->
    <bool key="hn_high_speed_rail_reject_cure">true</bool>
    <!--2022-05-24 10:54:52.000-->
    <int key="num_match">11</int>
    <!--2022-05-24 10:54:52.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
